@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,500;1,500&family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

body {
    background: 0;
    padding: 0;
    margin: 0;
    border: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    line-height: 18px;
    color: #000;
    position: relative
}

:focus,
:hover,
a:hover,
a:focus {
    outline: 0;
    text-decoration: none
}

a {
    text-decoration: none;
    color: #000
}

.wrapper {
    width: 100%;
    overflow: hidden
}

.trans {
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.container_custom {
    width: 1170px
}

.icon {
    position: relative;
    display: block;
    padding-left: 22px
}

.icon:after {
    content: '';
    position: absolute;
    display: inline-block;
    background: url('../images/sprite.png') no-repeat -7px -8px;
    width: 14px;
    height: 22px;
    left: 0;
    top: 7px;
    margin: auto
}

.comSec {
    padding: 50px 0
}

.absoImg {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0 auto;
    right: 0;
    bottom: 0
}

input,
textarea {
    -webkit-appearance: none
}

svg:not(:root).svgImg {
    overflow: visible
}

.svgImg {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    overflow: visible;
    vertical-align: -.125em
}

#main {
    max-width: 1920px;
    margin: auto
}

.topExpiriance {
    display: inline-block;
    max-width: 128px;
    vertical-align: middle;
    padding: 0 20px
}

.topContent {
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    padding: 0 20px;
    border-right: 1px solid rgba(255, 255, 255, 0.33);
    font-size: 20px;
    line-height: 1.6;
    font-weight: 300;
    color: #fff
}

.topContent strong {
    font-weight: 600
}

.topContent .phoneMain,
.topContent .phoneMain a {
    color: #fff638
}

.topContent a {
    color: #fff
}

.emailMain {
    display: block;
    font-size: 16px
}

.mobileShow {
    display: none
}

.m_footCont {
    display: none
}

.closeEnquire {
    display: none
}

.innerBanner {
    display: block;
    width: 100%;
    position: relative;
    background: #000
}

.innerBanner img {
    display: block;
    opacity: .6
}

.ourServiceBoxMain {
    float: left;
    width: 100%;
    margin-top: 37px
}

.ourServiceBox {
    float: left;
    width: 25%
}

.ourServiceInner {
    width: 100%;
    height: 100%;
    float: left;
    border: 1px solid #f1f2f2;
    text-align: center;
    padding: 0
}

.ourServiceBox img {
    padding-top: 32px;
    padding-bottom: 22px;
    margin-top: 20px
}

.ourServiceInner a {
    display: block
}

.serviceName {
    font: 600 21px/30px 'Poppins', sans-serif;
    color: #222;
    margin-bottom: 30px;
    float: left;
    width: 100%;
    padding: 0 30px
}

.serviceDetail {
    font: 400 16px/30px 'Fira Sans', sans-serif;
    color: #555;
    margin-bottom: 30px;
    float: left;
    width: 100%;
    padding: 0 30px;
    min-height: 180px
}

.btn.readMoreBtn {
    font-size: 17px;
    margin-top: 0;
    border-radius: 3px;
    width: 180px;
    border: 1px solid #999;
    background: #fff;
    color: #999;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 40px
}

.businessSec {
    background: url(../images/business-dubai-bg.jpg) no-repeat;
    background-size: cover;
    padding: 0
}

.businessSec .firmHeading {
    text-align: left
}

.businessSec .firmTitle {
    font-size: 38px;
    color: #fff;
    margin-bottom: 45px
}

.businessSec .firmTitle:after {
    right: inherit
}

.businsessDetail {
    font: 400 16px/30px 'Fira Sans', sans-serif;
    color: #fff
}

.busTextBox {
    padding-right: 62px;
    padding-top: 115px
}

.videoSec {
    width: 946px;
    max-width: 100%;
    border-radius: 3px;
    z-index: 1;
    margin-top: 0;
    height: 532px;
    padding: 0;
    margin: auto auto 50px auto
}

.videoSec a {
    display: block;
    height: 100%;
    position: relative;
}

.videoSec a::before {
    content: '';
    background-color: rgba(0, 0, 0, .75);
    position: absolute;
    inset: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: block;
}

.videoSec .video-icon {
    position: absolute;
    width: 100px;
    height: 100px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    filter: invert(1);
}

.videoSec a img {
    height: 100%;
    object-fit: cover;
}

.videoSec iframe {
    width: 100%;
    height: 100%
}

.firmTitle {
    font: 600 30px/1.4 'Poppins', sans-serif;
    color: #005294;
    position: relative;
    margin-bottom: 30px
}

.firmTitle .smallHead {
    display: block;
    font-size: 24px;
    font-weight: 400;
    color: #333
}

.firmUl {
    width: 100%;
    padding: 50px 0 00px;
    margin-bottom: 15px
}

.firmUl>div {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #000;
    width: 33.33%;
    display: inline-block;
    margin: 0 -2px;
    vertical-align: middle;
    margin-bottom: 15px;
    min-height: 40px
}

.firmUl>div p {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 50px);
    padding-left: 17px
}

.firmUl>div>p span {
    font-weight: 600
}

.firmUl .firmicon {
    position: relative
}

.firmUl .firmicon:before {
    content: '';
    display: inline-block;
    background: url('../images/sprite.png') no-repeat -722px -10px;
    width: 26px;
    height: 36px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    vertical-align: middle
}

.frimBtnDiv {
    text-align: center
}

.btn.frimBtn {
    margin-top: 0;
    color: #fff;
    background: #1664a8;
    border-color: #1664a8
}

.compyInfoSec .firmUl>div {
    width: 50%
}

.compyInfoSec .firmUl>div>p span {
    display: block
}

.compyInfoSec .firmUl {
    padding-bottom: 0
}

.termsNCon {
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 13px
}

.termsNCon sup {
    font-size: 1em;
    top: 0;
    color: #eb1d2f
}

.flat-row {
    position: absolute;
    margin-top: -70px;
    z-index: 1;
    left: 0;
    right: 0
}

.flat-fun-fact .item-box {
    float: left;
    width: 100%;
    box-shadow: 2.5px 4.33px 20px 0 rgba(8, 9, 9, 0.35);
    -webkit-box-shadow: 2.5px 4.33px 20px 0 rgba(8, 9, 9, 0.35);
    -moz-box-shadow: 2.5px 4.33px 20px 0 rgba(8, 9, 9, 0.35)
}

.flat-our-services .our-services .post-services {
    padding-right: 400px;
    margin-bottom: 47px
}

.page-title.parallax1 {
    padding: 0
}

.flat-talk .title-section {
    text-align: center;
    padding: 94px 0 96px
}

.flat-talk .title-section p {
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    line-height: 27px;
    color: #fff;
    font-weight: 100
}

.flat-talk .title-section span {
    color: #FFF;
    font-size: 28px
}

.flat-fun-fact .iteam-fact {
    width: 33.33%;
    float: left;
    background-color: #1664a8
}

.flat-fun-fact .iteam-fact.v1 {
    padding: 60px 0 50px 72px
}

.flat-fun-fact .iteam-fact.v2 {
    padding: 60px 0 50px 30px
}

.flat-fun-fact .iteam-fact.v2 {
    background-color: #0e519f
}

.flat-fun-fact .iteam-fact.v3 {
    padding: 60px 0 50px 60px
}

.flat-fun-fact .iteam-fact.v3 {
    background-color: #104078
}

.flat-fun-fact .iteam-fact .num-fact,
.flat-fun-fact .iteam-fact .text-fact {
    display: inline-block
}

.flat-fun-fact .iteam-fact .num-fact {
    font-size: 65px;
    color: #fff;
    border-right: 1px solid #fff;
    line-height: 80px;
    padding-right: 17px;
    margin-right: 24px;
    font-weight: 600;
    float: left
}

.flat-fun-fact .iteam-fact .text-fact .title {
    font-size: 25px;
    line-height: 24px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 14px
}

.flat-fun-fact .iteam-fact .text-fact .comment-reply {
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    line-height: 28px;
    text-transform: uppercase
}

.flat-fun-fact .iteam-fact .text-fact .comment-reply i {
    font-size: 10px;
    padding-left: 2px
}

.flat-fun-fact .iteam-fact .text-fact .comment-reply:hover {
    color: #eb1d2f
}

.btn {
    display: inline-block;
    color: #ffff;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    padding: 12px 30px;
    text-transform: uppercase;
    margin: 43px 0 0;
    border: 3px solid #eb1d2f;
    background: #eb1d2f;
    border-radius: 60px
}

.thankUBox {
    display: block;
    width: 100%;
    text-align: center;
    padding: 0 10% 0;
    margin-top: 0
}

.thankyou_inner {
    padding: 80px 0
}

.thankyou_inner img {
    margin-bottom: 20px
}

.thankyouText {
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    color: #333;
    line-height: 24px;
    text-align: center
}

.setupImg {
    text-align: center
}

#footer {
    float: left;
    width: 100%;
    border-top: 6px solid rgba(19, 59, 57, 0.6);
    background-image: -moz-linear-gradient(0, #2c5f23 0, #163d60 100%);
    background-image: -webkit-linear-gradient(0, #2c5f23 0, #163d60 100%);
    background-image: -ms-linear-gradient(0, #2c5f23 0, #163d60 100%);
    color: #fff;
    position: relative;
    padding: 0;
    padding-top: 82px;
    margin-top: 0;
    position: relative;
    z-index: 12
}

#footer:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: url(../images/bg-pattern.png) repeat left top;
    z-index: -1;
    opacity: .13
}

.footLeft {
    float: left;
    width: 150px;
    text-align: center
}

.footLeft img {
    max-width: 100%;
    display: block;
    margin: auto
}

.footRight {
    float: right;
    width: 150px;
    text-align: center
}

.footLeft img {
    max-width: 100%;
    display: block;
    margin: auto
}

.footCenter {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 310px);
    text-align: center
}

.footCenter .footLocation {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 23px
}

.footCenter .footLocation .locationBox {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin: 0 -2px;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    padding: 26px 15px;
    position: relative
}

.footCenter .footLocation .locationBox~.locationBox:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    border-left: 1px solid #02251e;
    border-right: 1px solid rgba(41, 133, 112, 0.71)
}

.footCenter .footLocation .locationBox strong {
    display: block;
    width: 100%;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px
}

.footPhone {
    display: inline-block;
    width: auto;
    padding: 10px 18px;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 60px;
    font-size: 20px;
    font-weight: 600;
    color: #fff
}

.footPhone a {
    color: #fff;
    text-decoration: none
}

.footPhone .svgImg,
.footPhone svg {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    color: #fff;
    font-size: 2.25rem;
    max-width: 26px
}

.footPhone a~a:before {
    content: "/";
    display: inline-block;
    vertical-align: middle;
    margin: 0 4px;
    font-weight: 400
}

.copyRight {
    padding: 18px 0;
    float: left;
    width: 100%
}

.copyRight a {
    color: #fff
}

.copyTxt {
    display: block;
    width: 100%;
    line-height: 30px;
    width: auto;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    color: #fff
}

.powered {
    float: right
}

.powered a {
    background: url(../images/sprite.png) no-repeat -618px -562px;
    width: 170px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px
}

.scrollTop {
    position: fixed;
    right: 10px;
    bottom: 100px;
    width: 40px;
    height: 40px;
    z-index: 11;
    background-color: #1664a8;
    display: none;
    text-align: center;
    vertical-align: middle;
    z-index: 999
}

.scrollTop span {
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 6px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    margin-top: 18px
}

.stdDiv {
    position: relative
}

.stdCode {
    display: none
}

.stdDiv .stdCode {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 76px;
    text-align: right;
    background: #016cbc;
    padding: 10px;
    line-height: 36px;
    border-right: 1px solid #f1f1f1;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    border-radius: 4px 0 0 4px;
    letter-spacing: 1px;
    display: block
}

.stdDiv .inputFils {
    padding-left: 86px
}

.stepsMain {
    position: relative;
    width: 100%;
    text-align: center
}

.stepsMain:before {
    content: "";
    width: 958px;
    height: 219px;
    background: url(../images/steps-line.png) no-repeat left top;
    display: inline-block
}

.stepBox {
    display: inline-block;
    width: 270px;
    text-align: center
}

.stepBox .stepIcon {
    display: inline-block;
    margin: auto;
    background: url('../images/sprite.png') no-repeat -9px -112px;
    width: 47px;
    height: 50px;
    margin-bottom: 5px;
    position: relative
}

.stepBox.step2 .stepIcon {
    background-position: -71px -112px;
    width: 56px;
    height: 50px
}

.stepBox.step3 .stepIcon {
    background-position: -145px -112px;
    width: 50px;
    height: 50px
}

.stepBox.step4 .stepIcon {
    background-position: -214px -112px;
    width: 35px;
    height: 50px
}

.bulletMain {
    display: block;
    text-align: center;
    padding: 10px 0 0
}

.stepBullets {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.30);
    position: relative;
    clear: both
}

.stepBullets:before {
    content: "";
    width: 13px;
    height: 13px;
    background: #eb1e2f;
    border-radius: 50%;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.30);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto
}

.stepCon {
    display: block;
    text-align: center
}

.stepCon .stepTitle {
    font-size: 18px;
    line-height: 22px;
    color: #000;
    font-weight: 700;
    margin-bottom: 5px
}

.stepCon p {
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 24px
}

.message_from_req {
    display: block;
    background: rgba(235, 29, 47, 0.2);
    color: rgba(235, 29, 47, 1);
    padding: 10px 0;
    text-align: center;
    font-size: 18px;
    font-weight: 600
}

.message_from_req_bottom {
    display: block;
    padding: 20px 0;
    text-align: center;
    font-size: 18px;
    background: #c70214;
    color: #fff;
    border-top: 10px solid #eb1d2f;
    font-weight: 600
}

.message_from_req~.formMain {
    padding-top: 15px
}

.service_boxes {
    width: 100%;
    float: left;
    clear: both;
    margin-top: 0
}

.servicesSec .firmTitle {
    float: left;
    font-size: 30px;
    color: #005294;
    margin-bottom: 10px
}

.servicesSec .mobAccordian .firmTitle {
    pointer-events: none
}

.service_boxes .service_box {
    width: 100%;
    float: left;
    padding: 0;
    margin-bottom: 15px
}

.main_box {
    border: 1px solid #f1f2f2;
    width: 100%;
    float: left;
    padding: 10px 25px;
    border-radius: 36px;
    background: #fff;
    height: auto !important
}

.icon_cat {
    width: 100%;
    float: left;
    text-align: center;
    padding: 18px 0 7px
}

.icon_cat img {
    width: auto;
    height: auto;
    max-height: 58px
}

.title_cat {
    width: 100%;
    float: left;
    text-align: left;
    font-size: 20px;
    font-weight: 400;
    color: #000;
    line-height: 1.4;
    padding: 10px 15px 10px 52px;
    position: relative;
    cursor: pointer
}

.title_cat .icon_cat {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 40px;
    padding: 0;
    margin: auto
}

.title_cat:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 12px;
    height: 12px;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    transform: rotate(-45deg);
    margin: auto;
    transition: all .4s ease-in-out
}

.title_cat.open:after {
    transform: rotate(45deg)
}

.detail_cat {
    width: 100%;
    float: left;
    padding-bottom: 15px;
    font: 400 15px/22px 'Fira Sans', sans-serif;
    color: #000
}

.title_list_cat {
    width: 100%;
    float: left;
    font: 600 18px/24px 'Fira Sans', sans-serif;
    color: #000
}

.serviceBody {
    display: none;
    float: left;
    width: 100%;
    padding-top: 10px
}

.phoneNumberList {
    display: none
}

.listing {
    width: 100%;
    float: left;
    margin: 10px 0 0 0;
    padding: 0
}

.listing li {
    display: block;
    padding-left: 17px;
    position: relative;
    padding-bottom: 5px;
    font: 400 15px/18px 'Fira Sans', sans-serif;
    padding-right: 5px
}

.listing li:before {
    position: absolute;
    content: "";
    width: 10px;
    top: 3px;
    height: 10px;
    left: 0;
    background: url(../images/list_dot.png) no-repeat 100%
}

.listing.tow_part {
    width: 50%;
    float: left
}

.achive_logo_images img {
    max-width: 33.33%;
    padding: 0 7px;
    float: left
}

.btn.thankyouBtn {
    background-color: #eb1d2f;
    color: #fff;
    border-color: #eb1d2f;
    border-width: 2px;
    border-radius: 4px
}

.servicesSec {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    background: url(../images/services-bg.jpg) no-repeat left bottom
}

.slideCon .bannerPack .landbanimgbox {
    display: block;
    max-width: 50%;
    padding: 0;
    margin: 0
}

.slideCon .bannerPack .landbanimgbox.emibox {
    display: block;
    margin-left: 33%;
    margin-right: 0;
    margin-top: -7%
}

.slideCon .bannerPack .landbanimgbox.zeroconsul {
    margin-left: 12%;
    margin-right: auto;
    margin-top: -8%
}

.slideCon .bannerPack .landbanimgbox img {
    width: auto
}

.getstarbtn {
    display: block;
    text-align: left;
    margin-left: 12%
}

.bannerPack a.btn {
    border-color: #fff;
    color: #fff;
    background-color: transparent;
    border-width: 2px;
    padding: 14px 40px;
    margin-top: 40px;
    display: inline-block;
    transition: all .4s ease-in-out
}

.bannerPack a.btn:hover {
    background-color: #fff;
    color: #2c5f23
}

@media only screen and (min-width:1200px) {
    .btn.thankyouBtn:hover {
        color: #eb1d2f;
        border-color: #eb1d2f;
        background-color: #fff
    }

    .stepsMain {
        height: 300px;
        margin-top: 120px
    }

    .step1 {
        position: absolute;
        left: 50px;
        bottom: 11px
    }

    .step2 {
        position: absolute;
        left: 360px;
        bottom: 119px
    }

    .step2 .stepIcon {
        margin-bottom: -190px
    }

    .step2 .bulletMain {
        position: absolute;
        left: 00;
        right: 0;
        bottom: -52px
    }

    .step3 {
        position: absolute;
        left: 658px;
        bottom: 118px
    }

    .step3 .stepIcon {
        margin-bottom: 0
    }

    .step3 .stepCon {
        margin-top: 18px
    }

    .step4 {
        position: absolute;
        right: 215px;
        top: -50px;
        max-width: 227px
    }

    .step4 .stepIcon {
        position: absolute;
        right: -75px;
        top: -25px
    }

    .step4 .bulletMain {
        position: absolute;
        right: -50px;
        top: 20px
    }
}

@media only screen and (max-width:1280px) {
    .step4 {
        right: 175px;
    }

    .step3 {
        position: absolute;
        left: 628px;
        bottom: 115px;
    }

    .step1 {
        position: absolute;
        left: 15px;
        bottom: 15px;
    }

    .step2 {
        left: 310px;
    }
}

@media only screen and (max-width:1199px) {
    .bulletMain {
        display: none
    }

    .stepsMain:before {
        display: none
    }

    .message_from_req {
        font-size: 14px;
        padding: 5px 0;
        font-weight: 500
    }

    .slideCon .bannerPack .landbanimgbox.zeroconsul {
        margin-left: 0
    }

    .getstarbtn {
        margin-left: 0
    }

    .bannerPack a.btn {
        padding: 10px 30px;
        margin-top: 30px;
        font-size: 14px
    }

    .slideCon {
        padding-right: 260px
    }
}

@media only screen and (max-width:991px) {
    .achive_logo_images {
        text-align: center
    }

    .achive_logo_images img {
        max-width: 48%;
        float: none
    }

    .btn {
        margin-top: 26px
    }

    .stepBox .stepIcon:after {
        display: none
    }

    .stepBox .stepIcon:before {
        display: block;
        background: url(../images/h-line.png);
        position: absolute;
        content: "";
        right: 0;
        top: 69px;
        width: 2px;
        height: 55%;
        left: 0;
        margin: auto;
        opacity: .7
    }

    .stepBox.step4 .stepIcon:before {
        display: none
    }

    .message_from_req {
        font-size: 14px;
        padding: 3px 0
    }

    .slideCon {
        padding-right: 295px
    }

    .topContent {
        padding: 0 15px
    }
}

@media only screen and (max-width:767px) {

    .service_boxes .service_box,
    .service_boxes .service_box.tow_part {
        width: 100%;
        float: left;
        padding: 0;
        margin: 0
    }

    .icon_cat {
        padding: 20px 0 15px
    }

    .title_cat {
        font-size: 20px;
        pointer-events: auto
    }

    .accodian_title {
        width: 100%;
        float: left;
        position: relative;
        padding: 5px 0
    }

    .accodian_title .icon_cat {
        width: 50px;
        float: left;
        padding: 5px
    }

    .accodian_title .icon_cat img {
        max-height: 50px;
        max-width: 100%
    }

    .accodian_title .title_cat {
        width: calc(100% - 50px);
        font-size: 20px;
        float: left;
        text-align: left;
        margin: 0;
        line-height: 50px;
        padding-left: 5px
    }

    .accodian_deatil {
        width: 100%;
        float: left;
        display: none
    }

    .main_box {
        padding: 0 15px;
        height: auto !important
    }

    .accodian_title.open:before {
        transform: rotate(90deg)
    }

    .copyRight {
        text-align: center;
        padding: 12px 0 12px
    }

    .copyTxt,
    .powered {
        float: none
    }

    .copyTxt {
        line-height: 20px;
        font-size: 12px
    }

    .footer_pad,
    .footer_pad.separator_f,
    .footer_pad.separator_l {
        padding: 0 15px
    }

    .footer_pad {
        margin-bottom: 20px
    }

    .footer_pad:last-child {
        margin-bottom: 0
    }

    .quickLinksMain {
        display: block
    }

    .footerBox .container:before {
        background: 0
    }

    .footerBox,
    .serviceSec,
    .comSec {
        padding: 50px 0
    }

    .footerlocation .f_tcnt p {
        position: relative;
        padding-left: 0;
        line-height: 25px
    }

    .footerlocation .f_tcnt p br {
        display: none
    }

    .footerlocation .f_tcnt p:before {
        content: '';
        position: absolute;
        display: inline-block;
        background: url('../images/sprite.png') no-repeat -151px -561px;
        width: 17px;
        height: 24px;
        left: 0;
        top: 5px;
        margin: auto;
        display: none
    }

    .icon.iconMobile,
    .icon.iconMail {
        padding-left: 34px
    }

    .iconMobile:after {
        background-position: -8px -549px;
        width: 24px;
        height: 43px;
        bottom: inherit;
        top: 6px
    }

    .iconMail:after {
        background-position: -32px -511px;
        width: 22px;
        height: 24px
    }

    .icon.iconMobile a {
        color: #fff
    }

    .serviceTitleImg {
        position: static;
        padding: 0 30px
    }

    .serviceTitleImg img {
        width: 100%
    }

    .servBox>*,
    .servBox:nth-child(even) .textBox {
        text-align: center
    }

    .servBox .textBox {
        width: 100%;
        padding: 0;
        text-align: center;
        height: auto;
        margin-left: 0;
        display: block
    }

    .servBox:first-child .textBox,
    .servBox:nth-child(even) .textBox {
        padding: 0
    }

    .servBox .imgBox {
        width: 100%;
        width: 100%;
        margin-right: 0;
        display: table-caption;
        float: none
    }

    .imgBox img {
        width: 100%
    }

    .servBox .subHeading:after,
    .servBox:nth-child(even) .subHeading:after {
        width: 40px;
        left: 0;
        right: 0
    }

    .servBox {
        padding: 10px 0 0 0;
        display: table;
        margin: 15px 0 30px
    }

    .servBox:last-child {
        padding-bottom: 0
    }

    .servBox .subHeading {
        margin-bottom: 37px
    }

    .servBox .btn {
        margin: 20px 0 0
    }

    .firmTitle {
        font-size: 24px;
        line-height: 30px
    }

    .firmTitle:after {
        background-size: 30px;
        background-position: center top
    }

    .firmUl>div p span {
        font-weight: bold
    }

    .firmUl {
        padding: 0;
        margin-bottom: 0
    }

    .firmUl>div {
        width: 100%;
        padding-left: 0;
        min-height: auto
    }

    .firmUl .slick-prev,
    .firmUl .slick-next {
        position: absolute;
        border: 0;
        top: 54px;
        margin: auto;
        z-index: 999;
        font-size: 0;
        background: url(../images/sprite.png) no-repeat -63px -515px;
        width: 9px;
        height: 15px;
        transition: 500ms all;
        -moz-transition: 500ms all;
        -ms-transition: 500ms all;
        -webkit-transition: 500ms all;
        cursor: pointer
    }

    .firmUl .slick-prev {
        left: -10px;
        background-position: -63px -515px
    }

    .firmUl .slick-next {
        right: -10px;
        background-position: -81px -515px
    }

    .stdDiv .stdCode {
        line-height: 28px
    }

    #homeSlider {
        position: relative
    }

    .videoSec {
        left: 0;
        right: 0;
        margin: auto;
        padding: 0 15px;
        height: 100%;
        padding: 120px 15px 10px
    }

    .compyInfoSec .firmUl>div {
        width: 100%
    }

    .stepBox .stepIcon {
        background-position: -8px -192px;
        width: 51px;
        height: 51px
    }

    .stepBox.step2 .stepIcon {
        background-position: -8px -257px;
        width: 51px;
        height: 51px
    }

    .stepBox.step3 .stepIcon {
        background-position: -8px -326px;
        width: 51px;
        height: 51px
    }

    .stepBox.step4 .stepIcon {
        background-position: -8px -394px;
        width: 51px;
        height: 51px
    }

    .stepsMain {
        padding-top: 10px;
        border-bottom: 1px solid #b3b1b1;
        margin-bottom: 30px
    }

    .stepBox {
        display: block;
        width: 100%;
        text-align: left;
        margin-bottom: 25px
    }

    .stepBox .stepIcon {
        vertical-align: middle
    }

    .stepCon {
        display: inline-block;
        text-align: left;
        margin-top: 0;
        vertical-align: middle;
        width: calc(100% - 74px);
        width: -webkit-calc(100% - 74px);
        margin-left: 15px
    }

    .stepCon .stepTitle {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 0
    }

    .stepCon p {
        text-align: left;
        font-size: 14px;
        line-height: 20px
    }

    .stepBox .stepIcon:before {
        display: block;
        background: url(../images/h-line.png);
        position: absolute;
        content: "";
        right: 0;
        top: 50px;
        width: 2px;
        height: 75%;
        left: 0;
        margin: auto
    }

    .pckPrice.otherPrice {
        font-size: 26px !important
    }
}

.stepBox.step4 .stepIcon:before {
    display: none
}

.consultancy_box {
    padding: 60px 0;
    background: #eb1d2f
}

.consultancy_box .formNote {
    color: #fff
}

.footTitle {
    margin-bottom: 10px
}

.quickLinks.footerlocation {
    margin-bottom: 10px
}

.topFormMain .container {
    position: relative
}

.topFormMain .FormRight {
    float: right;
    width: 340px;
    text-align: left;
    position: absolute;
    z-index: 2;
    right: 15px;
    border-radius: 6px;
    bottom: 40px;
    background-color: rgba(0, 0, 0, .75);
    background-image: linear-gradient(rgba(12, 82, 144, 0.6), rgba(72, 158, 52, 0.6));
    padding: 20px;
    margin: 0
}

.slideCon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    text-align: center;
    padding-right: 330px;
    margin-top: 80px;
    z-index: 1
}

.slideCon .bannerTitle {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 54px;
    color: #fff;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    line-height: 1.3;
    text-shadow: 1px 2px 4px rgba(0, 0, 0, 0.1);
    position: relative;
    margin-bottom: 18px
}

.slideCon .bannerTitle strong {
    color: #fff538;
    font-weight: 900
}

.slideCon .bannerTitle span {
    display: block;
    font-size: 34px;
    color: #fff538;
    font-weight: 300
}

.slideCon .bannerPack {
    display: block;
    text-align: center
}

.slideCon .bannerPack a {
    display: inline-block;
    max-width: 50%
}

.slideCon .bannerPack a img {
    max-width: 100%
}

.sliderMain .slick-dots {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 15px;
    text-align: center;
    padding-right: 350px
}

.packFrom {
    display: block;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    line-height: 1.2;
    font-family: 'Montserrat', sans-serif
}

.licenses-sec .cms_con p b {
    font-weight: bold;
}

@media only screen and (max-width:480px) {
    .videoSec {
        padding: 98px 15px 10px
    }

    .message_from_req {
        font-size: 17px;
        padding: 5 0;
        line-height: 1.5
    }

    .copyTxt .spanReserve {
        display: block
    }
}

@media only screen and (min-width:480px) and (max-width:767px) {
    .firmTitle:after {
        background-position: center 18px
    }
}

@media only screen and (min-width:568px) and (max-width:767px) {
    .stepBox .stepIcon:before {
        height: 65%
    }
}

@media only screen and (min-width:600px) and (max-width:767px) {
    .firmTitle:after {
        background-position: center 18px
    }

    .stepBox .stepIcon:before {
        height: 65%
    }
}

@media only screen and (min-width:768px) and (max-width:1199px) {

    .comSec,
    .serviceSec {
        padding: 50px 0
    }

    .serviceTitleImg {
        position: static;
        padding: 0 30px 15px;
        text-align: center
    }

    .serviceTitleImg img {
        width: 400px
    }

    .servBox .imgBox img {
        height: auto;
        max-width: 100%
    }

    .mobileCall a {
        color: #fff
    }

    .stepCon {
        margin-top: 28px
    }

    .stepBox .stepIcon:after {
        border: 2px solid #5e5a5c;
        content: '';
        width: 90px;
        height: 90px;
        display: block;
        border-radius: 50%;
        position: absolute;
        left: -23px;
        top: -20px
    }

    .stepBox.step2 .stepIcon:after {
        left: -17px
    }

    .stepBox.step3 .stepIcon:after {
        left: -21px
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .firmUl {
        padding: 15px 0
    }

    .firmUl>div {
        padding-left: 10px
    }

    .firmTitle {
        margin-bottom: 15px
    }

    .comSec,
    .serviceSec {
        padding: 30px 0
    }

    .servBox {
        padding: 10px 0 0 0;
        display: table;
        margin: 15px 0 30px
    }

    .servBox .textBox {
        width: 100%;
        padding: 0;
        text-align: center;
        height: auto;
        margin-left: 0;
        display: block
    }

    .servBox:first-child .textBox,
    .servBox:nth-child(even) .textBox {
        padding: 0
    }

    .servBox .imgBox {
        width: 100%;
        width: 100%;
        margin-right: 0;
        display: table-caption;
        float: none
    }

    .imgBox img {
        width: 100%
    }

    .servBox:nth-child(even) .subHeading:after,
    .servBox .subHeading:after {
        left: 0;
        right: 0
    }

    .servBox:nth-child(even) .textBox {
        text-align: center
    }

    .footer_pad.separator_f {
        padding-left: 15px
    }

    .footer_pad {
        padding: 20px 15px
    }

    .quickCon p br {
        display: none
    }

    div.new_container {
        position: static
    }

    div.captionSlider {
        max-width: 100%
    }

    div.captionSlider {
        min-height: auto;
        padding: 0;
        position: static
    }

    ul.slick-dots {
        margin: 0
    }

    #homeSlider {
        position: relative
    }

    .stepBox {
        display: block;
        width: 100%;
        text-align: left;
        margin-left: 30px;
        margin-bottom: 60px
    }

    .stepBox .stepIcon {
        vertical-align: middle
    }

    .stepCon {
        display: inline-block;
        text-align: left;
        margin-left: 40px;
        vertical-align: middle;
        margin-top: 0
    }

    .stepBox.step2 {
        transform: translateX(-6px)
    }

    .stepBox.step3 {
        transform: translateX(-2px)
    }

    .stepsMain {
        margin-top: 60px
    }
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .firmUl {
        padding: 30px 0 0
    }

    .servBox {
        padding: 20px 0
    }

    .servBox .imgBox {
        width: 540px
    }

    div.servBox .textBox {
        width: calc(100% - 540px);
        padding: 0 0 15px 20px
    }

    .servBox:first-child .textBox {
        padding-top: 0
    }

    .servBox .subHeading {
        margin-bottom: 30px
    }

    .servBox .textBox .btn {
        margin: 20px 0 0
    }

    .footer_pad {
        padding: 50px 20px 40px
    }

    .headerContact {
        padding-right: 0 !important
    }

    div.container {
        max-width: 100%
    }

    .servBox:nth-child(even) .textBox {
        padding-right: 20px;
        padding-left: 0;
        padding-top: 0
    }

    .footer_pad.separator_f {
        padding-left: 15px
    }

    .stepBox {
        float: left;
        width: 25%;
        padding: 0 15px
    }

    .stepsMain {
        width: auto;
        margin: 0 -15px;
        min-width: 100%;
        padding: 30px 0 60px;
        float: left
    }

    .stepBox .stepIcon:before {
        display: block;
        background: url(../images/v-line.png);
        position: absolute;
        content: "";
        bottom: 0;
        top: 0;
        width: 168px;
        height: 2px;
        left: 70px;
        margin: auto;
        opacity: .7
    }

    .stepBox.step1 .stepIcon:before {
        left: 68px
    }

    .stepBox.step4 .stepIcon:before {
        display: none
    }

    .headerContact li:last-child {
        margin-right: 0
    }
}

@media only screen and (max-width:420px) {
    .accodian_title .icon_cat {
        width: 40px
    }

    .accodian_title .title_cat {
        width: calc(100% - 40px);
        font-size: 18px;
        line-height: 40px
    }

    .accodian_title:before {
        top: 10px
    }
}

@media only screen and (max-width:375px) {
    .accodian_title .title_cat {
        width: calc(100% - 40px);
        font-size: 16px;
        line-height: 40px
    }
}

@media only screen and (max-width:320px) {
    .accodian_title .title_cat {
        width: calc(100% - 40px);
        font-size: 14px;
        line-height: 40px
    }

    .accodian_title:before {
        right: 9px
    }

    .accodian_title:after {
        right: 0
    }
}

#exitPopup .enquiryForm .custmCol .sortDown span {
    background: #ebebeb;
    border-color: #ebebeb
}

.footer-con-desc .footerConInfo {
    display: block;
    margin-bottom: 0
}

.footer-con-desc .footerConInfoB {
    margin-bottom: 17px;
    font-weight: 500
}

@media(max-width:1366px) {
    .footPhone {
        font-size: 17px
    }
}

.mobWhatsapp {
    display: none;
    height: 34px;
    width: 34px;
    border-radius: 50%;
    overflow: hidden;
    text-align: center;
    background: url(../images/whatsapp-icon.svg) no-repeat;
    margin: 0 5px
}

@media(max-width:767.98px) {
    .mobWhatsapp {
        display: inline-block;
        vertical-align: middle
    }
}

@media(max-width:350px) {
    .mobWhatsapp {
        width: 26px;
        height: 26px;
        font-size: 18px;
        line-height: 22px;
        background-size: 100%
    }
}

.new-call {
    display: none;
    height: 30px;
    width: 30px;
    overflow: hidden;
    text-align: center;
    background: url(../images/phone-icon.svg) no-repeat;
    margin: 0 5px
}

@media(max-width:767.98px) {
    .new-call {
        display: inline-block;
        vertical-align: middle
    }

    .topExpiriance {
        max-width: 44px !important;
        padding: 0 !important;
        margin: 0 3px !important
    }
}

@media(max-width:350px) {
    .new-call {
        width: 22px;
        height: 22px;
        margin: 0 2px
    }

    .headerMain .headLeft .headTop {
        margin-right: 6px
    }

    .topExpiriance {
        max-width: 42px !important;
        padding: 0 !important;
        margin: 0 !important
    }
}